body {
	background-color:#73AEFF;
	margin:0;
	padding:0;
}


* {
	font-family: Gill Sans, sans-serif;
	text-decoration: none;
	font-weight: normal;
}

a{
	color:#003BAA;
}

a:hover {
	text-decoration: underline;
}

h1{

}

h2{
	text-align:center;
	letter-spacing:0.2em;
	font-weight: normal;
	font-size: 95%;
	text-transform: uppercase;
	padding-bottom:1em;
	padding-top:1em;
	margin-left:-1em;
	margin-right:-1em;
	border-bottom:1px solid gray;
	background-color:#003BAA;;
	color:#FFF;
}

h3{
	font-weight: normal;
	font-size: 80%;
	text-transform: uppercase;
}

h4{
	font-weight: normal;
}

h5{
	font-weight: normal;
}

ul{
}

li{

}


.publications ul {
	list-style-type: none;
}

.publications li {
	margin-bottom:1.5em;
}

.projects ul {
	list-style-type: none;
}

.projects li {
	margin-bottom:1.5em;
}

#mainMenu {
	top:0;
	bottom:0;
	left:0;
	text-align:right;
	width: 11em;
	padding: 1em;
	position: fixed;
	background-color:#003BAA;
	border-right:1px solid gray;
}

.code {
	font-family:typeface,monospace;
	text-indent:1em;
	margin-bottom:-0.5em;
	margin-top:-0.5em;
}

#mainMenu * {
	color:#FFF;
	text-decoration: none;
}

#mainMenu li {
	font-size: 95%;
	margin-bottom: 0.5em;
	margin-left:0em;
	list-style: none;
	letter-spacing:0.2em;
	text-transform:uppercase;
}

.highlightOnHover a:hover {
	margin-right: -1em;
	padding: 1em;
	padding-top:0em;
	padding-bottom:0em;
	font-weight: bold;
	font-size: 90%;
}

#mainMenu ul {
	border:0;
	vertical-align: top;
	padding:0;
	margin:0;
	text-align: right;
}

#mainMenu p {
	font-weight:normal;
}

.floatFigureRight {
	float:right; 
	margin:1em
}

.mainContent {
	background-color:#FFF;
	float:left;
	max-width: 40em;
	margin: 0;
	margin-left: 13em;
	padding: 1em;
	margin-top:-1em;
	height: 100%;
	border-right:1px solid gray;
	text-align:justify;
}

.contentPane {
	padding-left:1em;
	padding-right:1em;
}

#footer  {
	font-size:85%;
	text-align:center;
}

.date {
	color: gray;
	font-size:65%;
	text-align:center;
}
